# CraftPresence

## [v1.8.4](https://github.com/CDAGaming/CraftPresence-Wow-Edition/tree/v1.8.4) (2022-04-20)
[Full Changelog](https://github.com/CDAGaming/CraftPresence-Wow-Edition/compare/v1.8.3...v1.8.4) [Previous Releases](https://github.com/CDAGaming/CraftPresence-Wow-Edition/releases)

- [QOL] Translation Adjustments for better clarity  
    - Fixed a typo in `CATEGORY\_COMMENT\_EXTRA`  
    - Proper sentence grammer has now been enforced.  
    - Convert several usages of `RPC` to say `Rich Presence` to be more clear to users (Some areas still use RPC, since it saying `Rich Presence` would make the line too large)  
    - Changed `/cp update test` to `/cp update debug` to more accurately show what that command does.  
    - Changed `config\_size` to `pixel\_size` in `Frame Render Size` to represent a change to the script made awhile ago.  
    - Several newlines have been added to display config text in a more appealing manner  
    - Removed deprecated translations for the original placeholder data and type values (They have been replaced by their dynamic equivalents for ages)  
    - Added Translations for the Active and Inactive State message labels present in the new `Labels` menu of the config.  
- [QOL] Adjusted `GetPlaceholderArgs` so multiline input boxes are larger  
    - They now display 12 lines at a time instead of 5, allowing users to see more info instead of scrolling down many times  
